{
    ApplicationDescription = "GNUstep Vide Player";
    ApplicationIcon = Mplayer;
    ApplicationName = Mplayer;
    ApplicationRelease = 0.2;
    ApplicationURL = none;
    Authors = (
	plop
    );
    Copyright = "Copyright \U00A9 2003 plop";
    CopyrightDescription = "Released under the GNU GPL. See COPYING-app for details.";
    FullVersionID = 0.2;
    GSMainMarkupFile = "";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = Mplayer;
    NSIcon = icon.tiff;
    NSMainNibFile = MainMenu;
    NSPrincipalClass = NSApplication;
    NSTypes = (
	{
	    NSDOSExtensions = (
		avi
	    );
	    NSHumanReadableName = AVI;
	    NSIcon = avi;
	    NSName = avi;
	    NSRole = Viewer;
	    NSUnixExtensions = (
		avi,
		AVI
	    );
	},
	{
	    NSDOSExtensions = (
		mpg
	    );
	    NSHumanReadableName = Mpeg;
	    NSIcon = mpeg;
	    NSName = mpeg;
	    NSRole = Viewer;
	    NSUnixExtensions = (
		mpg,
		mpeg,
		mpe,
		MPG,
		MPEG,
		MPE
	    );
	},
	{
	    NSDOSExtensions = (
		wmv
	    );
	    NSHumanReadableName = "Windows Media Video";
	    NSIcon = wmv;
	    NSName = wmv;
	    NSRole = Viewer;
	    NSUnixExtensions = (
		wmv,
		WMV
	    );
	},
	{
	    NSDOSExtensions = (
		asf
	    );
	    NSHumanReadableName = ASF;
	    NSIcon = asf;
	    NSName = asf;
	    NSRole = Viewer;
	    NSUnixExtensions = (
		asf,
		ASF
	    );
	}
    );
}